## rust-plotters-backend 0.3.2

=== debian/changelog ===
rust-plotters-backend (0.3.2-1) unstable; urgency=medium

  * Package plotters-backend 0.3.2 from crates.io using debcargo 2.4.4-alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 14 Oct 2021 23:08:18 +0200
