=== debian/control ===
Source: rust-plotters-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters-backend
Homepage: https://plotters-rs.github.io
Rules-Requires-Root: no

Package: librust-plotters-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-plotters-backend+default-dev (= ${binary:Version}),
 librust-plotters-backend-0-dev (= ${binary:Version}),
 librust-plotters-backend-0+default-dev (= ${binary:Version}),
 librust-plotters-backend-0.3-dev (= ${binary:Version}),
 librust-plotters-backend-0.3+default-dev (= ${binary:Version}),
 librust-plotters-backend-0.3.2-dev (= ${binary:Version}),
 librust-plotters-backend-0.3.2+default-dev (= ${binary:Version})
Description: Plotters Backend API - Rust source code
 This package contains the source for the Rust plotters-backend crate, packaged
 by debcargo for use with cargo and dh-cargo.
