## rust-plotters-backend 0.3.4

=== debian/changelog ===
rust-plotters-backend (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * Package plotters-backend 0.3.4 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 18:53:52 +0000
