=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -26,8 +26,8 @@
  librust-plotters-backend-0+default-dev (= ${binary:Version}),
  librust-plotters-backend-0.3-dev (= ${binary:Version}),
  librust-plotters-backend-0.3+default-dev (= ${binary:Version}),
- librust-plotters-backend-0.3.2-dev (= ${binary:Version}),
- librust-plotters-backend-0.3.2+default-dev (= ${binary:Version})
+ librust-plotters-backend-0.3.4-dev (= ${binary:Version}),
+ librust-plotters-backend-0.3.4+default-dev (= ${binary:Version})
 Description: Plotters Backend API - Rust source code
  This package contains the source for the Rust plotters-backend crate, packaged
  by debcargo for use with cargo and dh-cargo.
