## rust-plotters-backend 0.3.5

=== debian/changelog ===
rust-plotters-backend (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Package plotters-backend 0.3.5 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jul 2023 09:40:04 -0400
