=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plotters-backend]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plotters-backend
 Homepage: https://plotters-rs.github.io
+X-Cargo-Crate: plotters-backend
 Rules-Requires-Root: no
 
 Package: librust-plotters-backend-dev
@@ -26,8 +27,8 @@
  librust-plotters-backend-0+default-dev (= ${binary:Version}),
  librust-plotters-backend-0.3-dev (= ${binary:Version}),
  librust-plotters-backend-0.3+default-dev (= ${binary:Version}),
- librust-plotters-backend-0.3.4-dev (= ${binary:Version}),
- librust-plotters-backend-0.3.4+default-dev (= ${binary:Version})
+ librust-plotters-backend-0.3.5-dev (= ${binary:Version}),
+ librust-plotters-backend-0.3.5+default-dev (= ${binary:Version})
 Description: Plotters Backend API - Rust source code
  This package contains the source for the Rust plotters-backend crate, packaged
  by debcargo for use with cargo and dh-cargo.
