## rust-plotters-backend 0.3.7

=== debian/changelog ===
rust-plotters-backend (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package plotters-backend 0.3.7 from crates.io using debcargo 2.7.2
  * Update d/copyright

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 09 Nov 2024 22:50:50 +0100
