=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-backend 0.3.7 --all-targets --all-features
Features: test-name=rust-plotters-backend:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-backend 0.3.7 --all-targets
Features: test-name=librust-plotters-backend-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test plotters-backend 0.3.7 --all-targets --no-default-features
Features: test-name=librust-plotters-backend-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
